Results 1 to 18 of 18

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Upgrade from 1.14 to 2.0?

  1. #1
    Default Upgrade from 1.14 to 2.0?
    I Used ZiPhone to jailbreak & unlock my 1st Gen iPhone, and currently running 1.14 on the phone...

    Anyone know if its possible to upgrade to 2.0 & unlock for t-mobile yet?
    Or what the status is?

  2. #2
    iPhone? More like MyPhone Atokadd's Avatar
    Join Date
    Jun 2008
    Location
    Tampa, Florida
    Posts
    269
    Thanks
    4
    Thanked 17 Times in 17 Posts

    Im wondering the same thing.
    Try a google search.
    HAVE I HELPED YOU? Thank me!

  3. #3
    Wow click new new posts it's probably the most common thing talked about on here. Threads like this dissapoint people hoping to see something new stated and getting the same questions thrown back at them.

  4. #4
    iPhone? More like MyPhone
    Join Date
    Dec 2007
    Location
    My House
    Posts
    211
    Thanks
    15
    Thanked 10 Times in 10 Posts

    It's been determined that lazy people don't like to search.

  5. #5
    Well...in my defense, the first place I came to to figure this out was the t-mobile forum...and there was nothing here..and I'm sure that there will be hundreds more to come to this forum seeking the same exact question I asked...
    So at the very least maybe someone will start a thread here explaining the situation...

  6. #6
    Sorry for snapping, I am having a bad day and I am kind of pissed that I dont have a jailbroken iPhone running 2.0. Oh well 2.0 is installing now, at least it has AppStore

  7. #7
    hi i upgraded from 1.1.4 to 2.0 and tried ziphone 3.0 and that didnt work so i tried pwnagetool and that didnt work.... please help!!!!!

  8. #8
    patience, a method to jailbreak and unlock has not been publicly released yet... probably a be a few more days before a 2.0 unlock method is made public

  9. #9
    should have been patient and waited!!! or read any of the news articles about 2.0 they all say that if you are not on att and update to 2.0 you will be screwed till they release a way of jailbreaking/activating 2.0...

    but on the bright side you are on the cutting edge of technology... just can't use it :P just mess'n with ya
    Never underestimate the determination of a kid who is time rich and cash poor. (Little Brother by Cory Doctorow)


  10. #10
    no dont do it!!!! i did it and now i have spent 6 hours trying to get it back to 1.1.4...
    I DID IT ABOUT AN HOUR AGO!!!!
    but.... not i have NO CARRIER!!!!!!
    if any1 know what to do plz help!

  11. #11
    yeah i got home this morning from partying all night, and i was super excited with the new 2.0 and then it restarts my iphone and it says i need to insert a valid sim card. oh why must good things be taken away. hopefully the 2.0 unlock software comes out soon. that'd be good.

  12. #12
    My iPhone is a Part of Me
    Join Date
    Nov 2007
    Location
    Los Angeles
    Posts
    805
    Thanks
    414
    Thanked 107 Times in 79 Posts

    you guys are too much!

    WAIT FOR THE UNLOCK!!!!!

    THEN WAIT SOMEMORE FOR ALL THE APPS TO BE UPDATED TO WORK ON 2.0!!!

    YOU ARE ALL GONNA BE PISSED WHEN YOU FINALLY UNLOCK AND NONE OF THE APPS WORK!!!

  13. The Following User Says Thank You to tattoojack For This Useful Post:

    Alecia (2008-07-15)

  14. #13
    Quote Originally Posted by tattoojack View Post
    you guys are too much!

    WAIT FOR THE UNLOCK!!!!!

    THEN WAIT SOMEMORE FOR ALL THE APPS TO BE UPDATED TO WORK ON 2.0!!!

    YOU ARE ALL GONNA BE PISSED WHEN YOU FINALLY UNLOCK AND NONE OF THE APPS WORK!!!
    thats why im sticking to 1.1.4 for now. I want all my apps to be working with 2.0

  15. #14
    My iPhone is a Part of Me JAG2621's Avatar
    Join Date
    Jan 2008
    Location
    Alabama
    Posts
    510
    Thanks
    20
    Thanked 58 Times in 45 Posts

    I am on AT&T and have a 1st gen iPhone and was trying to update or restore to 2.0 but keep getting error 13. I have reinstalled 1.1.4 and tired to update to 2.0 again but it always gives error 13. Have searched and not found anything on error 13. Has anyone heard of this error or know what it means. I would like to try the new firmware but having the error every time i try. Thanks for any help.
    Last edited by JAG2621; 2008-07-13 at 02:46 PM.
    If anything was usefull a thanks would be great!

  16. #15
    i am just mainly interested in unlocking my iphone on 2.0 to just use it as a phone, i am not super up on the apps so i really just need the 2.0 software to get it back unlocked because i have no idea how to do any unlocking methods.

  17. #16
    Quote Originally Posted by irishguy1 View Post
    i am just mainly interested in unlocking my iphone on 2.0 to just use it as a phone, i am not super up on the apps so i really just need the 2.0 software to get it back unlocked because i have no idea how to do any unlocking methods.
    Yea, same here, I'll be happy with just an unlock method for now.

  18. #17
    LMAO why in the world would you guys update without reading if there's an unlock method yet?

    There is an unlock/jailbreak method confirmed, but it is not released yet to fix any bugs.

    Why are you guys so impatient? It's not like you can do much even if you were unlocked, you'd have non of the modding capabilities you have now, but that's a whole different subject.

    For those that have upgraded pre-maturely, search the site, there is a downgrade method posted. Use it, because it might be awhile before pwnage is released.
    "Thanks" button. Learn it. Use it. Love it.

  19. The Following User Says Thank You to iPhoneMadness For This Useful Post:

    GMA's Iphoner (2008-07-14)

  20. #18
    Green Apple
    Join Date
    May 2008
    Location
    Miami, FL.
    Posts
    66
    Thanks
    46
    Thanked 16 Times in 12 Posts

    Guys., I think that Zibri has the jailbreak for 2.0

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •